@charset "UTF-8";
/* CSS Document */

h5, h4, h3, h2{margin:0px;}
#map_container{height:850px; width:1250px; overflow:hidden; position:relative;}
#west_container{ display:none; z-index:1;}
#east_container{ display:none; z-index:1;}
#sea{position:absolute; left:0px; top:-90px; width:1250px; height:1000px; z-index:-1; opacity:0.5;}
#star{position:absolute; top:200px; left:450px; z-index:2;}
#title_text{position:absolute; font-family:newErasDemi; left:480px; top:70px; font-size:20px;}
#problem_map{ position:absolute; top:720px; z-index:2; font-size:14px; text-align:center;}
#problem_map:visited{color:blue;}
#map_footer{ position:absolute; bottom:30px; left:300px; z-index:2;}

#west_container a:hover{ text-decoration:underline; color:red;}
#west_container a:visited{ text-decoration:none; color:blue;}

/*AMERICAS INTERACTION MAPS*/
#usa{position:absolute; top:11px; left:9px; height:788px; width:790px; z-index:1; opacity:0.3;}
#spanish_support{position:absolute; top:11px; left:9px; height:788px; width:790px; z-index:1; opacity:0.3;}
#int1{position:absolute; top:11px; left:9px; height:788px; width:790px; z-index:1; opacity:0.3;}
#mexico{position:absolute; top:11px; left:9px; height:788px; width:790px; z-index:1; opacity:0.3;}
#brazil{position:absolute; top:11px; left:9px; height:788px; width:790px; z-index:1; opacity:0.3;}
#americas{position:absolute; top:11px; left:9px; height: 788px; width: 790px; z-index: 1; opacity: 0.1;}

/*MAP TEXT*/
#cami{position:absolute; top:215px; left:495px; z-index:1; color:black; text-decoration:underline; font-size:18px; font-family:newErasDemi;}
#usa_text{position:absolute; top:150px; left:600px; z-index:1; color:red; padding:5px; text-decoration:underline; font-size:18px; font-family:newErasDemi;}
#spanish_text{position:absolute; top:400px; left:30px; z-index:1; color:blue; text-decoration:underline; font-size:18px; font-family:newErasDemi; text-align:center;}
#int1_text{position:absolute; top:600px; left:620px; z-index:1; color:green; text-decoration:underline; font-size:18px; font-family:newErasDemi; display:none;}
#int_dis{position:absolute; top:710px; left:500px; z-index:1; color:blue;  font-size:18px;  text-align:center;}
#int_dis p{color:black; font-size:16px; text-decoration:none;}
#int_dis h4{font-family:newErasDemi;text-decoration:underline;}


#svg1{position:absolute; top:-80px; left:0px; height:900px; width:1000px; z-index:1;}

/*EASTERN INTERACTION MAPS*/
#svg2{height:797px; width:1400px; position:absolute; top:62px; left:85px; z-index:1; }
#int2{height:705px; width:1240px; position:absolute; top:10px; left:100px; z-index:1; opacity:0.3; }


/*INITIAL MAPS*/
#west{height:500px; width:497px; position:absolute; top:150px;}
#east{width:750px; position:absolute; top:150px; left:480px;}

/*#west:hover{background:url(../International_Sales/western_hover.png); background-size:100% 100%; -moz-background-size:100% 100%; -webkit-background-size:100% 100%; }
#east:hover{background:url(../International_Sales/eastern_hover.png); background-size:100% 100%; -moz-background-size:100% 100%; -webkit-background-size:100% 100%; }*/

#west_hover{height:500px; width:497px; position:absolute; top:150px; display:none; z-index:-1;}
#east_hover{height:550px; width:750px; position:absolute; top:150px; left:480px; display:none; z-index:-1;}

/*POP UP WINDOWS FORMAT*/
.info_window{border:2px solid black; box-shadow: -5px 5px 10px #888888;	-moz-box-shadow: -5px 5px 10px #888888; padding:20px; background-color:#e9e9e9;}
.info_window h2{ font-family:newErasDemi; font-size:18px; color:red; text-align:center; margin-bottom:10px;}
.info_window h4{ font-family:newErasDemi; font-size:18px; color:blue; text-align:center; margin-bottom:10px;}
.info_window h5{ font-family:newErasDemi; font-size:18px; color:green; text-align:center; margin-bottom:10px;}
.info_window h3{ font-family:newErasDemi; font-size:17px; color:black; text-align:center; margin-bottom:10px;}
.pdf_icon{ position:absolute; top:130px; left:270px;}
.close{text-decoration:none; color:blue; font-size:14px; float:right;}
a.close:visited{color:blue;}

/*POP UP WINDOWS POSITION AND SIZE*/
#usa_direct_sales{ position:absolute; width:350px; z-index:2; top:210px; left:700px; display:none;}
#spanish{ position:absolute; width:300px; z-index:2; top:210px; left:730px; display:none;}
#brasil{ position:absolute; width:300px; z-index:2; top:210px; left:730px; display:none;}
#mexico-info{ position:absolute; width:300px; z-index:2; top:210px; left:730px; display:none;}
#international{ position:absolute; width:300px; z-index:2; top:210px; left:700px; display:none;}
#international2{ position:absolute; width:300px; z-index:2; top:210px; left:700px; display:none;}
#australia{ position:absolute; width:300px; z-index:2; top:210px; left:130px; display:none;}
#china{ position:absolute; width:300px; z-index:2; top:210px; left:130px; display:none;}
#denmark{ position:absolute; width:300px; z-index:2; top:210px; left:730px; display:none;}
#uk{ position:absolute; width:400px; z-index:2; top:210px; left:730px; display:none;}
#france1{ position:absolute; width:350px; z-index:2; top:200px; left:480px; display:none;}
#pl{ position:absolute; width:350px; z-index:2; top:200px; left:480px; display:none;}
#france2{ position:absolute; width:300px; z-index:2; top:250px; left:860px; display:none;}
#germany{ position:absolute; width:300px; z-index:2; top:390px; left:300px; display:none;}
#germany2{ position:absolute; width:300px; z-index:2; top:110px; left:730px; display:none;}
#india{ position:absolute; width:300px; z-index:2; top:210px; left:130px; display:none;}
#pakistan{ position:absolute; width:300px; z-index:2; top:210px; left:130px; display:none;}
#ireland{ position:absolute; width:300px; z-index:2; top:210px; left:730px; display:none;}
#israel{ position:absolute; width:300px; z-index:2; top:210px; left:730px; display:none;}
#italy{ position:absolute; width:300px; z-index:2; top:210px; left:730px; display:none;}
#italy2{ position:absolute; width:300px; z-index:2; top:410px; left:330px; display:none;}
#korea{ position:absolute; width:300px; z-index:2; top:210px; left:130px; display:none;}
#my{ position:absolute; width:300px; z-index:2; top:210px; left:130px; display:none;}
#za{ position:absolute; width:300px; z-index:2; top:210px; left:730px; display:none;}
#es{ position:absolute; width:300px; z-index:2; top:210px; left:730px; display:none;}
#sw1{ position:absolute; width:300px; z-index:2; top:20px; left:480px; display:none;}
#sw2{ position:absolute; width:300px; z-index:2; top:20px; left:860px; display:none;}
#sw3{ position:absolute; width:300px; z-index:2; top:420px; left:480px; display:none;}
#sw4{ position:absolute; width:300px; z-index:2; top:420px; left:860px; display:none;}
#sw5{ position:absolute; width:300px; z-index:2; top:420px; left:100px; display:none;}
#se{ position:absolute; width:300px; z-index:2; top:210px; left:730px; display:none;}
#tw{ position:absolute; width:300px; z-index:2; top:210px; left:130px; display:none;}
#tr{ position:absolute; width:300px; z-index:2; top:210px; left:730px; display:none;}
#japan{ position:absolute; width:300px; z-index:2; top:210px; left:130px; display:none;}

#map_footer a {font-size: 13px;text-decoration:none;}

p{margin:0px;}
.half_box{position:relative; width:95%; margin:0 auto; margin-bottom:20px; padding:2.5%;}
.toc{ position:relative; max-width:400px; width:95%; margin:0 auto; padding:2.5%;}
.company-logo{border:0; margin:0 auto 10px auto; display:block; }


/* Desktop Layout: 769px to a max of 800.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 800px) {
.half_box{width:50%;}
.company-logo{position:absolute; top:10px; right:10px;}
}

